.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.733887;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.240000px;}
._1{margin-left:-2.160000px;}
._0{margin-left:-1.008000px;}
._3{width:1.136000px;}
._4{width:55.240000px;}
.fc0{color:rgb(58,125,171);}
.fc1{color:rgb(79,76,77);}
.fc4{color:rgb(229,27,36);}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(167,165,166);}
.fs5{font-size:31.441200px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.y3c{bottom:28.388507px;}
.y23{bottom:32.362898px;}
.y24{bottom:34.066208px;}
.y0{bottom:36.905059px;}
.y21{bottom:46.084653px;}
.y20{bottom:66.638272px;}
.y1f{bottom:77.539346px;}
.y1e{bottom:94.363624px;}
.y1d{bottom:105.264810px;}
.y3b{bottom:118.219735px;}
.y44{bottom:120.172297px;}
.y1c{bottom:122.088975px;}
.y3a{bottom:131.846218px;}
.y1b{bottom:132.990162px;}
.y39{bottom:145.472702px;}
.y1a{bottom:149.814440px;}
.y3f{bottom:155.386650px;}
.y19{bottom:160.715627px;}
.y37{bottom:177.887039px;}
.y38{bottom:179.667907px;}
.y18{bottom:183.363182px;}
.y40{bottom:196.591545px;}
.y35{bottom:203.637800px;}
.y36{bottom:205.418781px;}
.y17{bottom:205.547438px;}
.y16{bottom:216.448624px;}
.y15{bottom:227.349811px;}
.y33{bottom:229.388674px;}
.y34{bottom:231.169655px;}
.y14{bottom:238.250998px;}
.y43{bottom:242.277737px;}
.y13{bottom:249.152184px;}
.y31{bottom:255.139547px;}
.y32{bottom:256.920415px;}
.y12{bottom:260.053371px;}
.y3e{bottom:264.594510px;}
.y11{bottom:274.173473px;}
.y2f{bottom:280.890308px;}
.y30{bottom:282.671289px;}
.y10{bottom:290.071037px;}
.y2d{bottom:306.641182px;}
.y2e{bottom:308.422049px;}
.yf{bottom:319.516959px;}
.ye{bottom:330.418146px;}
.y2c{bottom:330.954121px;}
.yd{bottom:361.938473px;}
.y42{bottom:364.383177px;}
.y3d{bottom:365.261745px;}
.yc{bottom:372.839659px;}
.yb{bottom:383.740846px;}
.ya{bottom:403.416012px;}
.y9{bottom:414.317198px;}
.y8{bottom:425.218385px;}
.y7{bottom:436.119571px;}
.y6{bottom:447.020758px;}
.y2b{bottom:451.388205px;}
.y2a{bottom:462.099030px;}
.y5{bottom:462.918322px;}
.y4{bottom:480.661139px;}
.y29{bottom:489.134884px;}
.y3{bottom:494.287622px;}
.y28{bottom:499.845709px;}
.y41{bottom:500.254659px;}
.y27{bottom:510.556533px;}
.y25{bottom:515.822689px;}
.y26{bottom:521.267358px;}
.y22{bottom:599.905245px;}
.y2{bottom:600.332435px;}
.y1{bottom:624.860105px;}
.h8{height:22.354693px;}
.h7{height:22.669105px;}
.h5{height:23.072000px;}
.h4{height:28.840000px;}
.h2{height:34.608000px;}
.h6{height:40.376000px;}
.h9{height:40.550781px;}
.h3{height:51.912000px;}
.ha{height:581.964390px;}
.h1{height:598.429724px;}
.h0{height:675.959871px;}
.w2{width:821.563387px;}
.w1{width:854.494055px;}
.w0{width:956.000000px;}
.x7{left:40.879450px;}
.x12{left:59.048094px;}
.x0{left:66.996876px;}
.xb{left:71.877655px;}
.x11{left:98.978914px;}
.x10{left:102.371227px;}
.xf{left:105.518831px;}
.xe{left:107.731204px;}
.xc{left:108.786802px;}
.x9{left:130.206612px;}
.x13{left:136.327401px;}
.xd{left:161.362998px;}
.xa{left:250.310659px;}
.x8{left:283.259158px;}
.x4{left:517.273796px;}
.x1{left:518.879336px;}
.x5{left:576.625193px;}
.x3{left:715.756470px;}
.x2{left:792.230792px;}
.x6{left:895.661932px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.804356pt;}
._1{margin-left:-2.536238pt;}
._0{margin-left:-1.183578pt;}
._3{width:1.333873pt;}
._4{width:64.861930pt;}
.fs5{font-size:36.917757pt;}
.fs3{font-size:37.573891pt;}
.fs2{font-size:46.967364pt;}
.fs0{font-size:56.360837pt;}
.fs4{font-size:65.754310pt;}
.fs1{font-size:84.541255pt;}
.y3c{bottom:33.333333pt;}
.y23{bottom:38.000000pt;}
.y24{bottom:40.000000pt;}
.y0{bottom:43.333333pt;}
.y21{bottom:54.111867pt;}
.y20{bottom:78.245600pt;}
.y1f{bottom:91.045467pt;}
.y1e{bottom:110.800267pt;}
.y1d{bottom:123.600267pt;}
.y3b{bottom:138.811733pt;}
.y44{bottom:141.104400pt;}
.y1c{bottom:143.354933pt;}
.y3a{bottom:154.811733pt;}
.y1b{bottom:156.154933pt;}
.y39{bottom:170.811733pt;}
.y1a{bottom:175.909733pt;}
.y3f{bottom:182.452533pt;}
.y19{bottom:188.709733pt;}
.y37{bottom:208.872133pt;}
.y38{bottom:210.963200pt;}
.y18{bottom:215.302133pt;}
.y40{bottom:230.834667pt;}
.y35{bottom:239.108267pt;}
.y36{bottom:241.199467pt;}
.y17{bottom:241.350533pt;}
.y16{bottom:254.150533pt;}
.y15{bottom:266.950533pt;}
.y33{bottom:269.344533pt;}
.y34{bottom:271.435733pt;}
.y14{bottom:279.750533pt;}
.y43{bottom:284.478667pt;}
.y13{bottom:292.550533pt;}
.y31{bottom:299.580800pt;}
.y32{bottom:301.671867pt;}
.y12{bottom:305.350533pt;}
.y3e{bottom:310.682667pt;}
.y11{bottom:321.930133pt;}
.y2f{bottom:329.816933pt;}
.y30{bottom:331.908133pt;}
.y10{bottom:340.596800pt;}
.y2d{bottom:360.053200pt;}
.y2e{bottom:362.144267pt;}
.yf{bottom:375.171733pt;}
.ye{bottom:387.971733pt;}
.y2c{bottom:388.601067pt;}
.yd{bottom:424.982400pt;}
.y42{bottom:427.852933pt;}
.y3d{bottom:428.884533pt;}
.yc{bottom:437.782400pt;}
.yb{bottom:450.582400pt;}
.ya{bottom:473.684667pt;}
.y9{bottom:486.484667pt;}
.y8{bottom:499.284667pt;}
.y7{bottom:512.084667pt;}
.y6{bottom:524.884667pt;}
.y2b{bottom:530.012853pt;}
.y2a{bottom:542.589333pt;}
.y5{bottom:543.551333pt;}
.y4{bottom:564.384667pt;}
.y29{bottom:574.334404pt;}
.y3{bottom:580.384667pt;}
.y28{bottom:586.910884pt;}
.y41{bottom:587.391067pt;}
.y27{bottom:599.487364pt;}
.y25{bottom:605.670800pt;}
.y26{bottom:612.063844pt;}
.y22{bottom:704.399200pt;}
.y2{bottom:704.900800pt;}
.y1{bottom:733.700800pt;}
.h8{height:26.248525pt;}
.h7{height:26.617703pt;}
.h5{height:27.090776pt;}
.h4{height:33.863469pt;}
.h2{height:40.636163pt;}
.h6{height:47.408857pt;}
.h9{height:47.614083pt;}
.h3{height:60.954245pt;}
.ha{height:683.333333pt;}
.h1{height:702.666667pt;}
.h0{height:793.701333pt;}
.w2{width:964.666667pt;}
.w1{width:1003.333333pt;}
.w0{width:1122.520000pt;}
.x7{left:48.000000pt;}
.x12{left:69.333333pt;}
.x0{left:78.666667pt;}
.xb{left:84.397600pt;}
.x11{left:116.219467pt;}
.x10{left:120.202667pt;}
.xf{left:123.898533pt;}
.xe{left:126.496267pt;}
.xc{left:127.735733pt;}
.x9{left:152.886533pt;}
.x13{left:160.073467pt;}
.xd{left:189.469867pt;}
.xa{left:293.910796pt;}
.x8{left:332.598400pt;}
.x4{left:607.374667pt;}
.x1{left:609.259867pt;}
.x5{left:677.064133pt;}
.x3{left:840.429867pt;}
.x2{left:930.224800pt;}
.x6{left:1051.672000pt;}
}
